## pytaglib 0.3.6%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
export PYBUILD_DISABLE=test
export PYBUILD_AFTER_INSTALL=mv {destdir}/{install_dir}/pyprinttags.py {destdir}/usr/bin/pyprinttags

%:
	dh $@ --with=python3 --buildsystem=pybuild


override_dh_python3:
	dh_python3 --shebang /usr/bin/python3

get-orig-source:
	uscan --noconf --force-download --download-current-version --no-symlink --destdir=.
	tar -xvf *tar.gz
	rm p*tar.gz
	mv pytaglib* pytaglib-$(DEB_UPSTREAM_VERSION)
	rm pytaglib-$(DEB_UPSTREAM_VERSION)/src/tests/data/id3v22-tda.mp3
	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
		pytaglib_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
		pytaglib-$(DEB_UPSTREAM_VERSION)
	rm -rf pytaglib-$(DEB_UPSTREAM_VERSION)
