## pytaglib 0.3.6+dfsg

=== debian/changelog ===
pytaglib (0.3.6+dfsg-2build6) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:11 +0000

pytaglib (0.3.6+dfsg-2build5) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 20:00:16 +0530

pytaglib (0.3.6+dfsg-2build4) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:41 +0000

pytaglib (0.3.6+dfsg-2build3) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 18:36:41 -0500

pytaglib (0.3.6+dfsg-2build2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jul 2015 10:26:35 +0000

pytaglib (0.3.6+dfsg-2build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:40:55 +0100

pytaglib (0.3.6+dfsg-2) unstable; urgency=low

  * Added /src/pytaglib.egg-info to debian/clean, so package can build twice
    in a row.  Closes: #736265
  * Removed explicit dependency on libtag1c2a in debian/rules. Closes: #736262

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 21 Jan 2014 16:59:22 -0500

pytaglib (0.3.6+dfsg-1) unstable; urgency=low

  * FtpMasters have deemed that /src/tests/data/id3v22-tda.mp3 is non-free
    content.  Removed /src/tests/data/id3v22-tda.mp3 from the *orig.tar.gz,
    repacked the tarball to comply with the DFSG.  Bug report filed
    upstream.
  * With the removal of /src/tests/data/id3v22-tda.mp3 the tests suite fails,
    disabled tests in debian/rules.
  * Updated debian/copyright Source field with the correct URL, per
    FtpMasters recommenations.
  * Updated Standards Version to 3.9.5 no changes needed.
  * Updated debian/watch to dversionmangle "dfsg".
  * Added get-orig-source targe to debian/rules to repack the tarball.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 20 Jan 2014 08:12:13 -0500

pytaglib (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #696455)
  * Thx Jakub Wilk <jwilk@debian.org> for adding the Vcs-* fields.

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 14 Oct 2013 21:19:47 -0500
