=== debian/control ===
Source: pytaglib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Helmling <michaelhelmling@posteo.de>,
 Charlie Smotherman <cjsmo@cableone.net>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all-dev (>= 3.3),
 python3-setuptools,
 cython3 (>=0.16),
 libtag1-dev (>= 1.8),
 python3-pytest
Standards-Version: 3.9.5
X-Python3-Version: >= 3.3
Homepage: https://pypi.python.org/pypi/pytaglib
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytaglib/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytaglib/trunk/

Package: python3-taglib
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Architecture: any
Description: Python3 bindings for the TagLib audio metadata library
 Pytaglib provides an easy interface to read and write metadata of audio files
 in Python. It relies on the TagLib library and thus supports all formats that
 are supported by TagLib, which include all relevant formats in use today.
 .
 Pytaglib allows you to use arbitrary tag names (not only the most common ones
 like TITLE, ARTIST, ALBUM, ...) and even define multiple values for the same
 tag, as long as the metadata system of the underlying audio file supports that.
