=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
	http://pypi.python.org/packages/source/p/pytaglib/pytaglib-(.*)\.tar\.gz
