## pytaglib 1.5.0

=== debian/changelog ===
pytaglib (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Regenerate cython files.
    - Fixes FTBFS with Python 3.11 (Closes: #1024037)

 -- Felix Geyer <fgeyer@debian.org>  Mon, 14 Nov 2022 22:06:05 +0100

pytaglib (1.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cython3, libtag1-dev and
      python3-all-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:15:03 +0100

pytaglib (1.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.3.6+dfsg-2.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove MIA uploader Charlie Smotherman <cjsmo@cableone.net>. Closes: #866913
  * Use secure URI in debian/watch.
  * Bump debhelper to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * New upstream version 1.5.0.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Drop M-A: same indication, not applicable.
    + Use upstream GitHub project as homepage.
  * debian/dirs: Dropped, useless.
  * debian/patches: Drop patches about entry points.
  * debian/docs: Update filename.
  * debian/rules:
    + Drop customization and dfsg components.
    + Enable full hardening.
  * debian/watch: Update to v4 format and monitor GitHub releases.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 May 2022 14:12:23 -0400
