=== debian/control ===
Source: pytaglib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Helmling <michaelhelmling@posteo.de>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 cython3,
 libtag1-dev,
 python3-pytest
Standards-Version: 4.6.0
Homepage: https://github.com/supermihi/pytaglib
Vcs-Git: https://salsa.debian.org/python-team/packages/pytaglib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytaglib

Package: python3-taglib
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Architecture: any
Multi-Arch: no
Description: Python3 bindings for the TagLib audio metadata library
 Pytaglib provides an easy interface to read and write metadata of audio files
 in Python. It relies on the TagLib library and thus supports all formats that
 are supported by TagLib, which include all relevant formats in use today.
 .
 Pytaglib allows you to use arbitrary tag names (not only the most common ones
 like TITLE, ARTIST, ALBUM, ...) and even define multiple values for the same
 tag, as long as the metadata system of the underlying audio file supports that.
