## pytaglib 2.1.0

=== debian/changelog ===
pytaglib (2.1.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:26:31 +0000

pytaglib (2.1.0-2) unstable; urgency=medium

  * Take over package maintenance. (LP: #1551878)

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 19:53:10 -0500

pytaglib (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 2.1.0.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Mark pytest build-dep as <!nocheck>.
    + Use dh-sequence-python3.
  * debian/python3-taglib.manpages: Removed, upstream removed.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jan 2024 23:45:55 -0500
