=== debian/control ===
--- 
+++ 
@@ -2,23 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Helmling <michaelhelmling@posteo.de>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ libtag1-dev,
  python3-all-dev,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- cython3,
- libtag1-dev,
- python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/supermihi/pytaglib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytaglib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytaglib
 
 Package: python3-taglib
-Depends: ${shlibs:Depends},
+Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
+ ${shlibs:Depends},
 Architecture: any
 Multi-Arch: no
 Description: Python3 bindings for the TagLib audio metadata library
