## pytaglib 3.0.0

=== debian/changelog ===
pytaglib (3.0.0-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:18:38 +0000

pytaglib (3.0.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093731)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 16:39:23 -0500

pytaglib (3.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2025 18:51:50 -0500

pytaglib (3.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Require taglib (>= 2.0).

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Mar 2024 15:58:11 -0400
