=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
 Build-Depends:
  cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
- libtag1-dev,
+ libtag-dev (>= 2.0),
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/supermihi/pytaglib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytaglib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytaglib
