=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export PYTAGLIB_CYTHONIZE=1
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 
 override_dh_python3:
