## pytaglib 3.0.1

=== debian/changelog ===
pytaglib (3.0.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:29:31 +0000

pytaglib (3.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: Add missing build-dep pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Apr 2025 12:37:35 -0400
