=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  libtag-dev (>= 2.0),
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/supermihi/pytaglib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytaglib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytaglib
