=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pytaglib
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  cython3,
@@ -11,7 +10,7 @@
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/supermihi/pytaglib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytaglib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytaglib
